import request from "@/utils/request";
// 账单汇总查询
export function queryAmtByInit(data) {
  return request({
    url: "/ecloud-setl-dt/web/base/setl/queryAmtByInit",
    method: "post",
    data
  })
}
// 供应商账单
export function querySupAmtByInit(data) {
  return request({
    url: "/ecloud-setl-dt/web/base/setl/querySupAmtByInit",
    method: "post",
    data
  })
}
//医疗机构账单
export function queryHosAmtByInit(data) {
  return request({
    url: "/ecloud-setl-dt/web/base/setl/queryHosAmtByInit",
    method: "post",
    data
  })
}
//药品账单
export function queryDrugAmtByInit(data) {
  return request({
    url: "/ecloud-setl-dt/web/base/setl/queryDrugAmtByInit",
    method: "post",
    data
  })
}